.lo-grid {
	display: grid;
	gap: var(--lo-space-6);
}

.lo-grid-2 {
	grid-template-columns: repeat(2, minmax(0, 1fr));
}

.lo-grid-3 {
	grid-template-columns: repeat(3, minmax(0, 1fr));
}

.lo-grid-4 {
	grid-template-columns: repeat(4, minmax(0, 1fr));
}

.lo-grid-6 {
	grid-template-columns: repeat(6, minmax(0, 1fr));
}
